Summary:	Bigelow & Holmes Luxi font in TrueType format
Summary(pl.UTF-8):	Font Bigelow & Holmes Luxi w formacie TrueType
Name:		xorg-font-font-bh-ttf
Version:	1.0.3
Release:	2
License:	distributable if unmodified
Group:		Fonts
Source0:	http://xorg.freedesktop.org/releases/individual/font/font-bh-ttf-%{version}.tar.bz2
# Source0-md5:	e8ca58ea0d3726b94fe9f2c17344be60
Patch0:		fontconfig-2.10.patch
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	fontconfig
BuildRequires:	xorg-app-mkfontdir
BuildRequires:	xorg-app-mkfontscale
BuildRequires:	xorg-font-font-util >= 1.2
BuildRequires:	xorg-util-util-macros >= 1.3
Requires(post,postun):	fontpostinst
Requires:	%{_fontsdir}/TTF
Requires:	fontconfig >= 1:2.10.1
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Bigelow & Holmes Luxi font in TrueType format.

%description -l pl.UTF-8
Font Bigelow & Holmes Luxi w formacie TrueType.

%prep
%setup -q -n font-bh-ttf-%{version}
%patch0 -p1

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure \
	--build=%{_host} \
	--host=%{_host} \
	--with-fontdir=%{_fontsdir}/TTF

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst TTF

%postun
fontpostinst TTF

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%{_fontsdir}/TTF/luxi*.ttf
%{_datadir}/fontconfig/conf.avail/42-luxi-mono.conf
%config(noreplace,missingok) %verify(not link md5 mtime size) /etc/fonts/conf.d/42-luxi-mono.conf
%changelog
* Thu Aug 09 2012 Jan Rękorajski <baggins@pld-linux.org> dc2a57e
Switch to new fontconfig direcotry structure
Release 2

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 1bbcbdc
- dropped pre-cvs changelog

* Thu Nov 11 2010 Jakub Bogusz <qboosh@pld-linux.org> bbdfb7b
- updated to 1.0.3

* Wed Oct 06 2010 Jakub Bogusz <qboosh@pld-linux.org> 597be60
- fix fc conf path

* Wed Oct 06 2010 Jakub Bogusz <qboosh@pld-linux.org> 6731a21
- updated to 1.0.2
- package fontconfig files

* Mon Oct 19 2009 Jakub Bogusz <qboosh@pld-linux.org> a02f852
- fixed License information: distributable, but may not be modified (see COPYING)
- release 2

* Sat Oct 17 2009 Jakub Bogusz <qboosh@pld-linux.org> 2dff707
- --build/--host compatible with rpm both 4.4/4.5
- util-macros version, BR: font-util
- added README to doc

* Mon Oct 12 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 6bb3e6d
- up to 1.0.1

* Sun Oct 21 2007 Marcin Banasiak <marcin.banasiak@gmail.com> 85a07ff
- BA: noarch
- release 2

* Sun Apr 01 2007 Jakub Bogusz <qboosh@pld-linux.org> decde25
- informative descs
- release 1

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 69884e8
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 38aa497
- converted to UTF-8

* Tue Jan 03 2006 Jakub Bogusz <qboosh@pld-linux.org> ebbff34
- pkgconfig not used here

* Tue Jan 03 2006 Jakub Bogusz <qboosh@pld-linux.org> ab83104
- 1.0.0 (X11R7.0 release)

* Mon Dec 05 2005 Jakub Bogusz <qboosh@pld-linux.org> e632932
- 0.99.1 (X11R7.0-RC3)
- use system fonts infrastructure

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> c943efc
- pkgconfig epoch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 4872ce3
- cleanups, better Group; TODO: use PLD fonts infrastructure

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 2e3a00f
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> 6524b03
- modular xorg specs

